#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.6
visibility:           public
id:                   profunctors-5.6-AiReZ3JbdTCCNfrTKCHLlV
key:                  profunctors-5.6-AiReZ3JbdTCCNfrTKCHLlV
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  efa94bdbcf50d50f6ab688d52ea0d7d8
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-8.10.2/site-local/profunctors-5.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/profunctors-5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/profunctors-5.6
hs-libraries:         HSprofunctors-5.6-AiReZ3JbdTCCNfrTKCHLlV
depends:
    base-4.14.1.0 base-orphans-0.8.3-KlGpQp7QlHX2MNUo6ZGksw
    bifunctors-5.5.8-Iz8AvXRpaoo1NwyEIDx0ys
    comonad-5.0.6-LVpKSk5ir0981oRVL7YYgK
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    distributive-0.6.2-85cwbx8B0D6GAcTDP0Xfjg
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

